

input.wpcf7-form-control.wpcf7-text {
margin-bottom: -20px;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 110px;
        border: #FFF;
        background-color: #eee;
        border: 1px solid #ccc;
}
textarea.wpcf7-form-control.wpcf7-textarea {
        background-color: #eee;
        border: 1px solid #ccc;
}
input.wpcf7-form-control.wpcf7-text {
        background-color: #eee;
        border: 1px solid #ccc;
}